Subject: Re: [PATCH net] net: b44: set pause params only when interface is up

From: Peter Münster <[email-masked]>
Date: Thu, 18 Apr 2024 22:26:53 +0200

On Thu, Apr 18 2024, Andrew Lunn wrote:

> Please include a Fixed: tag indicating when the problem was added.

Hi Andrew,

I’m sorry, I don’t know, when the problem was added. I only know, that
there was no problem with OpenWrt < 23.X. But I don’t know why. Perhaps
the behaviour of netifd has changed from 22.X to 23.X.

So I guess, that the problem is there since the creation of
b44_set_pauseparam(), but it has never been triggered before.

So what should I do please with the Fixed: tag?

TIA for any hints,
-- 
           Peter